/*     462195 : 이미지      */
.img__462195__ {max-width:100%}
.img__462195__ * {box-sizing:border-box}
.img__462195__ a {display:block;vertical-align:top}
.img__462195__ img {width:1920px;vertical-align:top}

/*     462205 : 타이틀 텍스트      */
.title__462205__ {font-size:0}
.title__462205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__462205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__462205__.style_top p {padding-top:10px}
.title__462205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__462205__.style_right p {padding-right:14px}
.title__462205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__462205__.style_bottom p {padding-bottom:12px}
.title__462205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__462205__.style_left p {padding-left:14px}
.title__462205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__462205__.style_circle1 p {padding-left:18px}
.title__462205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__462205__.style_circle2 p {padding-left:18px}
.title__462205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__462205__ p {font-size:20px}
	.title__462205__.style_top p:before {width:20px}
	.title__462205__.style_right p:before {height:20px}
	.title__462205__.style_bottom p:before {width:20px}
	.title__462205__.style_left p:before {height:20px}
}

/*     455725 : 타이틀 텍스트      */
.title__455725__ {font-size:0}
.title__455725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__455725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__455725__.style_top p {padding-top:10px}
.title__455725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__455725__.style_right p {padding-right:14px}
.title__455725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__455725__.style_bottom p {padding-bottom:12px}
.title__455725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__455725__.style_left p {padding-left:14px}
.title__455725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__455725__.style_circle1 p {padding-left:18px}
.title__455725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455725__.style_circle2 p {padding-left:18px}
.title__455725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455725__ p {font-size:20px}
	.title__455725__.style_top p:before {width:20px}
	.title__455725__.style_right p:before {height:20px}
	.title__455725__.style_bottom p:before {width:20px}
	.title__455725__.style_left p:before {height:20px}
}

/*     455735 : 장문 텍스트      */
.textarea__455735__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__455735__ p {font-size:16px; line-height:1.6em;}
}

/*     462315 : BLANK 컨텐츠      */
.blank__462315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__462315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__462315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__462315__ {height:40px}
}

/*     462325 : 타이틀 텍스트      */
.title__462325__ p {position:relative;margin:0;padding:0;}
.title__462325__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__462325__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__462325__ p:before {height:4px;}
	.title__462325__ p > span {padding-right:18px;font-size:30px;}
}

/*     462335 : BLANK 컨텐츠      */
.blank__462335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__462335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__462335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__462335__ {height:15px}
}

/*     455755 : 이미지 리스트 (웹진형)      */
.img_webzine__455755__:after {content:''; display:block; clear:both;}
.img_webzine__455755__ * {box-sizing:border-box;}
.img_webzine__455755__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__455755__ .item:after {content:''; display:block; clear:both;}
.img_webzine__455755__ .item a {display:block; text-decoration:none;}
.img_webzine__455755__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__455755__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__455755__ .caption {display:block; margin-top:15px;}
.img_webzine__455755__ .caption > span {display:block; text-align:center;}
.img_webzine__455755__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__455755__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__455755__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__455755__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__455755__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__455755__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__455755__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__455755__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__455755__ .item {width:100%;}
.col_m_2__455755__ .item {width:50%;}
.col_m_3__455755__ .item {width:33.3333%;}
.col_m_4__455755__ .item {width:25%;}
.col_m_1__455755__ .item,
.col_m_2__455755__ .item2n,
.col_m_3__455755__ .item3n,
.col_m_4__455755__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__455755__ .item {padding:20px 15px;}
	.img_webzine__455755__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__455755__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__455755__ .caption > span {text-align:left;}

	.col_m_1__455755__ .item,
	.col_m_2__455755__ .item2n,
	.col_m_3__455755__ .item3n,
	.col_m_4__455755__ .item4n {clear:none;}

	.col_t_1__455755__ .item {width:100%;}
	.col_t_2__455755__ .item {width:50%;}
	.col_t_3__455755__ .item {width:33.3333%;}
	.col_t_4__455755__ .item {width:25%;}
	.col_t_5__455755__ .item {width:20%;}
	.col_t_6__455755__ .item {width:16.6666%;}
	.col_t_1__455755__ .item,
	.col_t_2__455755__ .item2n,
	.col_t_3__455755__ .item3n,
	.col_t_4__455755__ .item4n,
	.col_t_5__455755__ .item5n,
	.col_t_6__455755__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__455755__ .item {padding:25px 20px;}
	.img_webzine__455755__ .figure {margin-right:30px;}

	.col_t_1__455755__ .item,
	.col_t_2__455755__ .item2n,
	.col_t_3__455755__ .item3n,
	.col_t_4__455755__ .item4n,
	.col_t_5__455755__ .item5n,
	.col_t_6__455755__ .item6n {clear:none;}

	.col_pc_1__455755__ .item {width:100%;}
	.col_pc_2__455755__ .item {width:50%;}
	.col_pc_3__455755__ .item {width:33.3333%;}
	.col_pc_4__455755__ .item {width:25%;}
	.col_pc_5__455755__ .item {width:20%;}
	.col_pc_6__455755__ .item {width:16.6666%;}
	.col_pc_1__455755__ .item,
	.col_pc_2__455755__ .item2n,
	.col_pc_3__455755__ .item3n,
	.col_pc_4__455755__ .item4n,
	.col_pc_5__455755__ .item5n,
	.col_pc_6__455755__ .item6n {clear:both;}
}

